Installer sur Ubuntu hubiC proposant 25 Go gratuit sur le cloud.


hubiC, le nouveau service de stockage dans le cloud proposé par la société OVH, qui jusqu’à maintenant n’était disponible que sur Android, iOS et Windows débarque sur nos postes Linux.

hubiC 560x196 Installer sur Ubuntu hubiC proposant 25 Go gratuit sur le cloud.

hubiC se distingue par rapports à ses principaux concurrents en proposant des prix inférieurs à ceux du marché et surtout pour nous européens l’infrastructure se trouve à Roubaix en France (protégeant ainsi vos données des lois américaines ‘Patriot Act’). La gamme de prix de l’offre hubiC s’étend du gratuit pour 25 Go, au stockage illimité pour 83.71€/an et en passant par une offre de 100 Go pour 11.95€/an.

Installer hubiC sur Ubuntu

Donc comme dis plus haut une version Linux est enfin disponible en version bêta qui est encore pauvre en fonctionnalités car on retrouve qu’un simple explorateur de fichier comportant les fonctionnalités d’upload et download de fichiers.

Pour l’installer il suffit de taper les commandes suivantes dans un fenêtre Terminal :

cd /tmp
wget https://hubic.labs.ovh.com/hubic/hubiC-browser-LATEST.tar.gz
sudo tar xvfz hubiC-browser-LATEST.tar.gz -C /opt

Il faut ensuite éditez le script hubiC-browser pour qu’il fonctionne correctement

sudo gedit /opt/hubiC-browser/hubiC-browser

Remplacer le contenu par ceci :

#!/bin/sh
readlinkOutput=`readlink $0`
if [ "${readlinkOutput}x" = "x"  ]; then
dirname=`dirname ${readlinkOutput}`
else
dirname=`dirname $readlinkOutput`
fi
appname=`basename $0`
tmp="${dirname#?}"
if [ "${dirname%$tmp}" != "/" ]; then
dirname=$PWD/$dirname
fi
LD_LIBRARY_PATH=$dirname/.lib
export LD_LIBRARY_PATH
$dirname/.hubiC-browser-bin

Maintenant créons le lien permettant de le lancer :

sudo ln -s /opt/hubiC-browser/hubiC-browser /usr/bin/hubiC-browser

Ensuite Créons lui un lanceur

sudo gedit /usr/share/applications/hubiC-browser.desktop

Copiez y ce contenu :

[Desktop Entry]
Version=1.0
Type=Application
Terminal=false
Categories=GNOME;GTK;
Exec=hubiC-browser
Name=hubiC
Comment=Le navigateur de Fichier hubiC
Icon=/usr/share/icons/hubiclogo.svg

Et pour finir téléchargeons le logo pour le lanceur :

cd /usr/share/icons
sudo wget http://www.le-libriste.fr/hubiclogo.svg

Utilisations d’hubiC sur Ubuntu

Il suffit d’enfoncer la touche [Super] et taper hub pour retrouver le lanceur (vous pouvez le glisser sur votre launcher)

BienvenuesurhubiC 27 Installer sur Ubuntu hubiC proposant 25 Go gratuit sur le cloud.

Renseignez votre compte où créez le. Dans le cas où vous accédez à internet via un proxy il faut cliquer sur [options].
Options 26 Installer sur Ubuntu hubiC proposant 25 Go gratuit sur le cloud.

Ensuite le navigateur de fichier hubiC apparaît. Le fonctionnement est assez simple. Pour envoyez un fichier il faut cliquez la première icône bleue dans l’image ci-dessous et pour un dossier la seconde.

hubiC browser 560x427 Installer sur Ubuntu hubiC proposant 25 Go gratuit sur le cloud.

Ce qui serait génial c’est qu’ils ajoutent une fonction de synchronisation de dossier comme on retrouve sur Ubuntu-One.


Vous pourriez lire aussi :

  1. Installer Komodo Edit 7 sur Ubuntu
  2. Ubuntu – Installer Flock 2.5
  3. Frest on Fire – Clone de Guitar Hero Open-source et Gratuit
  4. Installer votre NAS PogoPlug sur Ubuntu
  5. Ubuntu 11.10 – Déplacer le Launcher Unity en bas de l’écran !


  • lolo

    Merci pour ce tuto que j’ai suivi à la lettre, mais Hubic ne se lance pas.
    Quand je lance hubiC-browser dans un terminal voilà ce qu’il me retourne:
    + readlink /usr/bin/hubiC-browser
    + readlinkOutput=/opt/hubiC-browser/hubiC-browser
    + [ /opt/hubiC-browser/hubiC-browserx = x ]
    + dirname /opt/hubiC-browser/hubiC-browser
    + dirname=/opt/hubiC-browser
    + basename /usr/bin/hubiC-browser
    + appname=hubiC-browser
    + tmp=opt/hubiC-browser
    + [ / != / ]
    + LD_LIBRARY_PATH=/opt/hubiC-browser/.lib
    + export LD_LIBRARY_PATH
    + /opt/hubiC-browser/.hubiC-browser-bin
    /usr/bin/hubiC-browser: 16: /usr/bin/hubiC-browser: /opt/hubiC-browser/.hubiC-browser-bin: not found
    Je ne comprends pas trop ce qui cloche, donc merci d’avance si vous avez une solution.
    Et encore merci pour ce site génial.
    lolo

    • Stephane

      Tu as bien le contenu dans le répertoire /opt/hubiC-browser

      ls -alrt /opt/hubiC-browser

      tu dois avoir :

      total 2476
      -rwxrwxr-x 1 500 500 385004 mars 23 18:32 ovh-updater-new
      drwxrwxr-x 2 500 500 92 mars 23 18:32 licenses
      drwxrwxr-x 2 500 500 151 mars 23 18:32 .lib
      -rwxrwxr-x 1 500 500 2144169 mars 23 18:32 .hubiC-browser-bin
      drwxr-xr-x 3 root root 26 mars 25 10:48 ..
      -rwxrwxr-x 1 500 500 370 mars 25 10:58 hubiC-browser
      drwxrwxr-x 4 500 500 99 mars 25 11:03 .

      Si ce n’est pas le cas ce qu tu as loupé le téléchargement et la décompression du tar :

      cd /tmp
      wget https://hubic.labs.ovh.com/hubic/hubiC-browser-LATEST.tar.gz
      sudo tar xvfz hubiC-browser-LATEST.tar.gz -C /opt
      • manu

        Oui j’ai la même liste que vous.

    • http://chatmouettes.fr Shazen

      Salut,

      Même problème pour moi aussi : /opt/hubiC-browser/.hubiC-browser-bin: not found
      Quelque part ça me rassure de voir que je ne suis pas le seul ;-)

      • Stephane

        Y a forcément un truc !

        • http://chatmouettes.fr Shazen

          Bah ouais y a forcément un truc, mais je vois pas quoi malheureusement. Je ne sais pas si ceux qui avaient aussi le même souci l’ont résolu !

  • manu

    merci pour l’article mais chez moi l’installation ne se passe pas bien.

    J’ai suivi les instructions et l’application ne se lance pas.

    Lorsque je lance à la main le binaire j’ai le message suivant :

    bash: /opt/hubiC-browser/.hubiC-browser-bin: Aucun fichier ou dossier de ce type

    alors que le fichier est bel et bien présent.

    Merci

    • Stephane

      Je refais l’install sur un autre pc et je reviens vers vous !

    • Stephane

      Je ne comprends pas, je viens de refaire l’install sur une autre machine et pas de probléme. Peux tu lancer la commande hubiC-browser depuis une fenêtre Terminal et m’envoyer le résultat ?

      • manu

        Voilà la sortie de commande :

        + readlink /usr/bin/hubiC-browser
        + readlinkOutput=/opt/hubiC-browser/hubiC-browser
        + [ /opt/hubiC-browser/hubiC-browserx = x ]
        + dirname /opt/hubiC-browser/hubiC-browser
        + dirname=/opt/hubiC-browser
        + basename /usr/bin/hubiC-browser
        + appname=hubiC-browser
        + tmp=opt/hubiC-browser
        + [ / != / ]
        + LD_LIBRARY_PATH=/opt/hubiC-browser/.lib
        + export LD_LIBRARY_PATH
        + /opt/hubiC-browser/.hubiC-browser-bin
        /usr/bin/hubiC-browser: 1: /opt/hubiC-browser/.hubiC-browser-bin: not found

    • Stephane

      Peux tu controler les droits sur le fichier

      ls -alrt /opt/hubiC-browser/.hubiC-browser-bin
    • lemoineo

      Tu as sans doute comme moi zappé la ligne qui crée le lien
      sudo ln -s /opt/hubiC-browser/hubiC-browser /usr/bin/hubiC-browser

      • Stephane

        Mais oui bravo !

        • lolo

          J’ai vérifié, le lien dans /usr/bin/hubiC-browser est bien présent.
          Les droits sur le fichier sont:
          « ls -alrt /opt/hubiC-browser/.hubiC-browser-bin »
          -rwxrwxr-x 1 500 500 2144169 mars 23 18:32 /opt/hubiC-browser/.hubiC-browser-bin
          La commande « hubiC-browser » renvoi
          + readlink /usr/bin/hubiC-browser
          + readlinkOutput=/opt/hubiC-browser/hubiC-browser
          + [ /opt/hubiC-browser/hubiC-browserx = x ]
          + dirname /opt/hubiC-browser/hubiC-browser
          + dirname=/opt/hubiC-browser
          + basename /usr/bin/hubiC-browser
          + appname=hubiC-browser
          + tmp=opt/hubiC-browser
          + [ / != / ]
          + LD_LIBRARY_PATH=/opt/hubiC-browser/.lib
          + export LD_LIBRARY_PATH
          + /opt/hubiC-browser/.hubiC-browser-bin
          /usr/bin/hubiC-browser: 16: /usr/bin/hubiC-browser: /opt/hubiC-browser/.hubiC-browser-bin: not found
          Voilà je ne comprend toujours pas.

          • Stephane

            C’est incompréhensible !

          • lolo

            Pour info je suis sous Ubuntu 12.04.
            J’ai tenté un redémarrage au cas ou, mais rien de mieux.
            Alors ça marche pour tout le monde sauf pour moi, sniff !!!!
            Pourquoi la commande « hubiC-browser » me renvoi : /usr/bin/hubiC-browser: 16: /usr/bin/hubiC-browser: /opt/hubiC-browser/.hubiC-browser-bin: not found
            Très étrange tout ça….

          • Stephane

            Si je pouvais prendre la main sur ton PC via ssh je pourrais t’aider pour comprendre ce qui se passe.

          • manu

            j’ai exactement la même chose aussi mais je ne suis pas en 12.04 mais en 11.10, si jamais je trouve une solution je la partagerai

  • lolo

    Merci pour la réponse rapide
    Voici le contenu du repertoire
    total 2496
    -rwxrwxr-x 1 500 500 385004 mars 23 18:32 ovh-updater-new
    drwxrwxr-x 2 500 500 4096 mars 23 18:32 licenses
    drwxrwxr-x 2 500 500 4096 mars 23 18:32 .lib
    -rwxrwxr-x 1 500 500 2144169 mars 23 18:32 .hubiC-browser-bin
    drwxr-xr-x 3 root root 4096 mars 25 12:07 ..
    -rwxrwxr-x 1 500 500 355 mars 25 12:08 hubiC-browser~
    -rwxrwxr-x 1 500 500 355 mars 25 12:28 hubiC-browser
    drwxrwxr-x 4 500 500 4096 mars 25 12:28 .
    Les fichiers ont bien l’air d’être présents, donc je ne comprend pas.

  • lolo

    Tous les fichiers sont bien présent pour moi aussi

  • cedlerick

    bonjour
    je viens de créer un compte et j’ai qq questions
    1 – par le client web manager v5 on a accès à une inteface permettant de créer des clouds en nous demandant quel type de serveur utiliser
    avez vous réalisé cette procédure?
    2 – je suis sous archlinux et j’ai doncinstallé le client trouvé dans les dépots puis suivi la procédure de modification pour qu’il fonctionne
    ensuite j’essaie de me connecter avec mon compte et j’ai le message suivant: « impossible de se connecter… la poignée de main SSL a échoué »
    avez-vous rencontré ce problème?

    du coup j’ai essayé d’installer un client windows sur une vm et là il ne reconnait pas mon identifiant

    cela me pose quelques complications d’utilisation…

    pourriez-vous m’aider? merci

    • Stephane

      Oui j’ai ce genre de problème en utilisant mon compte ovh. Du coup j’ai créé un nouveau compte avec ma seconde adresse mail.

    • cedlerick

      me revoila
      j’ai essayé de créer un compte cette fois ci à partir du binaire de connexion windows (sur ma vw windowsxp)
      avec la mm adresse et c’est bon
      il semble que l’inscription sur le site web ne fasse pas la meme chose

      par contre, le binaire archlinux me sort toujours le pb SSH
      j’ai du coup essayé cette fois ci de l’installer sur une vm mint11
      et là c bon

      je vais essayer de réinstaller le binaire archilinux sans passer par le depot archlinux comme j’avais fait mais en suivant ta procédure

  • steph6259

    Très bon tuto, installer en 5mn , belle trouvaille, merci Stéphane !

  • http://www.zawe.com Blondeau vincent

    Que du bohneur,
    Installation sans heurt,

    Enfin une solution gratuite pour des sauvegardes de photos,

    Merci

    Ubuntu 11.10

  • http://immuno.info Paul

    Super, merci, ça marche extra (et pourtant, je suis pas une flèche en ligne de commande…)

  • Philippe

    Pas de news pour résoudre le pblm de: /usr/bin/hubiC-browser: 15: /usr/bin/hubiC-browser: /opt/hubiC-browser/.hubiC-browser-bin: not found ??

    J’ai planché dessus, droits, le lien etc… rien à faire je vois pas pq cela ne se lance pas

    • b0b

      a tout hasard, vs etes en 64bits? les binaires fournis sont 32bits donc si jamais vous etes en 64, comme malheureusement les sources ne sont pas fournies, il faudrait certainement installer un support pour pouvoir lancer des apps 32bit, ou attendre une version 64bit…

      • manu

        Et oui… Bien vu l’aveugle

      • Stephane

        Plus besoin depuis la 11.10 :

        Ubuntu 11.10 active la prise en charge « multi-architecture » afin d’installer des applications et des bibliothèques 32 bits (i386) dans les systèmes Ubuntu 64 bits (amd64). Ainsi, les applications 32 bits, comme Skype, peuvent maintenant être installées directement à l’aide des mêmes paquets, sans qu’une couche de compatibilité ia32-libs soit à installer.2) Pour les utilisateurs finaux, cela signifie que leurs applications préférées seront disponibles en même temps pour leurs systèmes 32 bits et 64 bits, sans qu’une reconstruction de paquet soit nécessaire.

        • manu

          J’ai eu à installer une autre application avec la même erreur (fichier non trouvé alors qu’il est bien présent).

          Point commun entre les2 applications : ce sont des applis 32 bits.

          J’ai donc installé ia32-libs et tout fonctionne :-)

          merci b0b

          • Stephane

            J’y crois pas. Merci c fantastiquement tout bête

          • http://chatmouettes.fr Shazen

            64 bits, c’était bien ça le problème ! Comme @manu, j’ai installé le paquet ia32-libs et hop ça marche !
            Merci !

          • lolo

            Super Merci les gars, c’était bien le paquet ia32-libs.

            J’ai installé le paquet et tout est rentré dans l’ordre, démarrage, création du compte, et paramétrage.

            hubiC-browser est bien fonctionnel sous Ubuntu 12.04 64bits.

          • Stephane

            Merci pour vos retours, je l’ai ajouté au billet !

          • rodskin

            ouh yeah groovy baby!!
            ca marche !!!!!

            merci encore !

  • http://www.zawe.com Blondeau Vincent

    Réussi aussi sous Linux Mint 12 sans toucher au script
    Dommage qu’il faille télécharger pour ouvrir.
    encore merci

  • Laurent

    moi non plus ça ne marche pas et voilà quand je lance hubiC-browser dans le terminal ce que j’ai: help merci!
    laurent@laurent-EL1300:~$ hubiC-browser
    Fontconfig warning: « /etc/fonts/conf.d/11-lcd-filter-lcddefault.conf », line 9: invalid constant used : lcddefault
    Fontconfig warning: « /etc/fonts/conf.d/53-monospace-lcd-filter.conf », line 17: invalid constant used : lcdlegacy
    /opt/hubiC-browser/.hubiC-browser-bin: symbol lookup error: /usr/lib/i386-linux-gnu/libXfixes.so.3: undefined symbol: _XGetRequest

  • Laurent

    idem ça ne marche sur ma kubuntu 12.04 .. J’ai installé ia32-libs et j’ai le message suivant :

    Fontconfig warning: « /etc/fonts/conf.d/11-lcd-filter-lcddefault.conf », line 9: invalid constant used : lcddefault
    Fontconfig warning: « /etc/fonts/conf.d/53-monospace-lcd-filter.conf », line 17: invalid constant used : lcdlegacy
    Fontconfig warning: « /etc/fonts/conf.d/11-lcd-filter-lcddefault.conf », line 9: invalid constant used : lcddefault
    Fontconfig warning: « /etc/fonts/conf.d/53-monospace-lcd-filter.conf », line 17: invalid constant used : lcdlegacy
    /opt/hubiC-browser/.hubiC-browser-bin: symbol lookup error: /usr/lib/i386-linux-gnu/libXfixes.so.3: undefined symbol: _XGetRequest

  • LeXx

    Pour ceux qui ont l’erreur « symbol lookup error: /usr/lib/i386-linux-gnu/libXfixes.so.3: undefined symbol: _XGetRequest », j’ai contourné le problème en installant la mise à jour « libxfixes3″ prise chez Debian
    http://packages.debian.org/squeeze/libxfixes3

    Si ça peut aider… ;)

    • Stephane

      Merci

    • Laurent

      J’ai téléchargé libxfixes3 et à l’install cela m’a dit que la version la plus récente était déjà installée?
      Hubic ne se lance toujours pas et j’ai toujours ça quand je lance avec le terminal
      laurent@ubuntu:~$ hubiC-browser
      Fontconfig warning: « /etc/fonts/conf.d/11-lcd-filter-lcddefault.conf », line 9: invalid constant used : lcddefault
      Fontconfig warning: « /etc/fonts/conf.d/53-monospace-lcd-filter.conf », line 17: invalid constant used : lcdlegacy
      /opt/hubiC-browser/.hubiC-browser-bin: symbol lookup error: /usr/lib/i386-linux-gnu/libXfixes.so.3: undefined symbol: _XGetRequest
      laurent@ubuntu:~$

      • tux61

        Même problème avec une Ubuntu 12.04 fraichement installée…

  • Name *

    Je sais pas si ça peut faire avancer le schmilblic, mais chez moi (Ubuntu 11.10 sur amd64) tout fonctionnait très bien jusqu’à la mise à jour Ubuntu 12.04. Depuis j’ai le syndrôme décrit plus haut: le lien hubic ne lance rien!

    Cela confirme qu’il n’y aurait rien à voir avec des problèmes 32/64bit.
    Pour le reste ….
    Est-ce que ceux qui ont le même problème l’on également sous 12.04 ou le problème existe-t-il aussi sur 11.10 ?

    • Stephane

      Sun mon installation je ne rencontre pas ce problème. Je vais refaire une installation toute propre sur une autre machine et je vous fais un retour !

  • http://uppp.free.fr tux61

    J’ai trouvé une solution pour Ubuntu 12.04 : télécharger le .deb « libxfixes3″ chez Debian
    http://packages.debian.org/squeeze/libxfixes3. Puis en extraire le fichier libXfixes.so.3.1.0 et copier le dans le répertoire .lib où est installé hubiC-browser. Ensuite créer un ln -s libXfixes.so.3 (dans ce même répertoire) pointant vers le libXfixes.so.3.1.0
    Et hop ! ça roule !

    • Stephane

      En voila une bonne nouvelle !

    • Pierre

      Super merci beaucoup tux61 ça marche !

  • Laurent

    Je viens d’essayer la manip résulta toujours rien quand je lance via le terminal j’ai ça:
    laurent@ubuntu:~$ hubic-browser
    hubic-browser: command not found
    laurent@ubuntu:~$ hubiC-browser
    Fontconfig warning: « /etc/fonts/conf.d/11-lcd-filter-lcddefault.conf », line 9: invalid constant used : lcddefault
    Fontconfig warning: « /etc/fonts/conf.d/53-monospace-lcd-filter.conf », line 17: invalid constant used : lcdlegacy
    /opt/hubiC-browser/.hubiC-browser-bin: symbol lookup error: /usr/lib/i386-linux-gnu/libXfixes.so.3: undefined symbol: _XGetRequest
    laurent@ubuntu:~$

    • http://www.uppp.free.fr tux61

      Si tu as toujours « symbol lookup error: /usr/lib/i386-linux-gnu/libXfixes.so.3: undefined symbol: _XGetRequest » c’est que le fichier libXfixes.so.3 n’a pas été trouvé dans le répertoire .lib où est installé hubic.
      Que donne un ls -ltr dans ce répertoire ?
      Tu dois normalement trouver sur les 2 dernières lignes du résultat :
      -rw-r–r– 1 root root 15068 avril 28 14:17 libXfixes.so.3.1.0
      lrwxrwxrwx 1 root root 18 avril 28 14:18 libXfixes.so.3 -> libXfixes.so.3.1.0

      • Laurent

        Je vais réinstaller hubic(puisque j’ai tout enlevé) et je te dis ce qu’il en est, merci @ +

  • Laurent

    une autre question: si je veux désinstaller hubic avant de refaire une install « à neuf » comment je fais? Est ce que sudo apt-get remove hubic le fait?

  • Laurent

    en fait non ça ne marche pas apt-get remove hubic, faut donc aller dans /opt /usr/bin en root et tout enlever?

  • http://google.com nono

    marche po :|

  • rems

    Bonjour !

    Merci pour cette tentative d’aide ! Pour cet article ! :)

    Euh, moi non plus cela marche pas, j’ai ça : http://justpaste.it/error-hubic-lubuntu1204

    Je suis sous Lubuntu 12.04 ! J’étais avant sous Ubuntu 11.10 et ça marchait impec !

    Pour le problème de libxfixes, j’ai essayé de télécharger le lien sur le site (http://packages.debian.org/squeeze/libxfixes3), eh bien, moi aussi ça me dit que j’ai la dernière version ! Et, pour ce qui est de prendre le fichier libXfixes.so.3.1.0

    • http://google.fr ben

      Bonjour !
      Je suis passé sous Ubuntu 12.04 aujourd’hui également et j’ai été confronté aux mêmes problèmes.
      Déjà, merci à ceux qui ont soumis leur solution. Je viens ajouter une précision à la solution de tux61 pour ceux qui comme moi auraient encore une erreur.
      Je précise que je suis en 64 bits.

      Il faut bien récupérer le paquet libxfixes3 à l’adresse suivante http://packages.debian.org/squeeze/libxfixes3 mais attention à bien prendre la version x386 !! (qui correspond aux architectures 32 bits) ! Pour moi ça a résolu le problème, en effet, puisque l’application hubic browser est en 32 bits, ça paraît logique après coup.
      Puis comme tux61 l’a dit :
      * copier le fichier libXfixes.so.3.1.0 dans le dossier .lib du répertoire d’install de hubic
      * ln -s libXfixes.so.3.1.0 libXfixes.so.3
      * relancer le script hubic-browser

      J’espère que ça résoudra le problème pour ceux qui avaient le même.

      • joneall

        Je suis en Kubuntu (juste pour compliquer les choses) 64bit (pour les compliquer un peu plus). J’ai fait le lien indiqué

        -rwxrwxr-x 1 500 500 359 Apr 2 15:57 hubiC-browser
        -rwxrwxr-x 1 500 500 2144169 Apr 2 15:57 .hubiC-browser-bin
        drwxrwxr-x 2 500 500 4096 Apr 2 15:57 .lib
        lrwxrwxrwx 1 root root 38 May 11 08:44 libXfixes.so.3 -> /usr/lib/i386-linux-gnu/libXfixes.so.3
        drwxrwxr-x 2 500 500 4096 Apr 2 15:57 licenses
        -rwxrwxr-x 1 500 500 385004 Apr 2 15:57 ovh-updater-new

        mais

        $ hubiC-browser
        /usr/bin/hubiC-browser: 18: /usr/bin/hubiC-browser: /usr/bin//opt/hubiC-browser/.hubiC-browser-bin: not found

        Pourtant, c’est là. Pourquoi .lib plutôt que juste lib?

      • Gaspard mais revient

        Exactement, en supprimant le lib 64 bits pour prendre le 32 bits ça marche enfin :’) Vous êtes énormes les amis !

      • http://www.biotechno.fr Patrice

        Super, merci, je désespérai de voir hubic tourner sous 12.04 et cette dernière manip fonctionne nickel.

      • martyjeu

        bonjour, je n’arrive pas a faire le : ln -s libXfixes.so.3.1.0 libXfixes.so.3
        dans le terminal je ne vois pas comment aller au .lib
        il me dit toujours qu’il n’existe pas alors que j’ai réussi a copier le fichier dedans…

        merci pour votre aide

      • marty

        je n’arrive pas à lancer la commande : ln -s libXfixes.so.3.1.0 libXfixes.so.3 dans le terminal,
        je n’arrive pas a acceder au dossier . lib dans le terminal, pourtant j’ai réussi à y copier le fichier ???
        quelqu’un peu m’aider ?

        merci

    • martyjeu

      As tu réussi à résoudre ton problème, et si oui comment stp

      merci

      Alain

  • http://batmat.net Baptistedivers@batmat.net

    Salut,
    Après la dernière MAJ de HubiC (0.3.8), ça ne re-marche plus et le contournement ci-dessus n’est plus suffisant.
    J’ai creusé un peu et ai écrit un petit script qui recrée une version fonctionnelle à partir du tar.gz original d’OVH : https://github.com/Batmat/hubiC-browser-ubuntu-12.04/blob/master/hubiC-create-patched.sh

    Dites-moi si ça marche chez vous.
    (testé sur mon poste, 32 bits. Je pense que ça ne marchera pas sur 64, mais le script est facilement adaptable).

    • http://my.opera.com/Olivier-Gérard1/blog/ Olivier-Gérard

      Salut,

      Fonctionne parfaitement sur Kubuntu 12.04 merci beaucoup pour ce script ;)

      A+Olivier

    • http://my.opera.com/Olivier-Gérard1/blog/ Olivier-Gérard

      Salut,

      Merci pour ce script qui fonctionne parfaitement sur Kubuntu 12.04 ;)

      A+Olivier

  • http://www.fnsip.fr guyom

    Pour moi, c’est libXi qui bloque avec HubiC 0.3.8
    pas de problèmes avec libXfixes

    Citation:
    /opt/hubiC-browser/.hubiC-browser-bin: symbol lookup error: /opt/hubiC-browser/.lib/libXi.so.6: undefined symbol: _XGetRequest

    une solution ?

  • MeursaultF

    Bonjour,
    je me retrouve avec l’erreur suivante: /opt/hubiC-browser/.hubiC-browser-bin: symbol lookup error: /usr/lib/i386-linux-gnu/libXi.so.6: undefined symbol: _XGetRequest
    Les solutions proposées ci dessus ne m’ont malheureusement pas aidé … :s
    Concernant libXfixes3, le .deb que je récupère ‘indique qu’une version plus récente est installée…

  • isaric

    bonjour,
    On me dit :
    ~/hubiC/hubiC-browser/.lib$ ln -s libXfixes.so.3.1.0 libXfixes.so.3
    ln: impossible de créer le lien symbolique «libXfixes.so.3»: Le fichier existe
    d’avance merci

  • yakface

    Bonjour,

    Merci pour cet excellent tuto ça fonctionne à merveille sur ubuntu oneiric

  • martyjeu

    j’ai trouvé la solution en désinstallant tout, puis en suivant ce tuto.

    je rappel que je suis sous xubuntu 12.04 et que cette solution est valable également pour lubuntu 12.04

    http://www.developpement.pro/linux/hubic-pour-lubuntu-12-04-patch/

    ça marche nickel

    merci à tout ceux qui m’ont aidé…

  • http://www.le-libriste.fr/2012/03/installer-sur-ubuntu-hubic-proposant-25-go-gratuit-sur-le-cloud/ abu_daoud

    Bonjour,

    Je viens d’essayer d’installer hubic sur mon ubuntu 12.04 avec le script de batmat (https://github.com/Batmat/hubiC-browser-ubuntu-12.04/blob/master/hubiC-create-patched.sh). J’ai trouve bien Hubic dans mon tableau de bord mais rien ne se passe quand j’essaie de le lancer…
    Précision, je suis débutant Ubuntu.
    Quelqu’un peut-il m’aider ?

  • Philou

    salut
    moi je bloque apres « sudo tar xvfz hubiC-browser-LATEST.tar.gz -C /opt » le terminal reponds ceci :
    « gzip: stdin: not in gzip format
    tar: Child returned status 1
    tar: Error is not recoverable: exiting now »
    une idée ?

  • http://www.unapeda.asso.fr Pierre

    Vérifies si tu as les droits pour écrire dans le répertoire /opt et quel est le type de fichier

    Chez moi, cela donne :

    ls -l / |grep opt
    drwxr-xr-x 10 root root 4096 nov. 18 23:15 opt

    file *gz
    hubiC-browser-0.4.1.i386.tar.gz: gzip compressed data, from Unix, last modified: Fri Sep 14 15:51:00 2012

  • http://www.unapeda.asso.fr Pierre

    Bonsoir,

    Quand je lance hubic à partir de Applications/Autre/Hubic,

    j’ai le message :
    Impossible de récupérer la liste de vos comptes hubiC.
    The service is deprecated

    Après avoir fait OK, j’arrive sur l’écran de connexion de Hubic .
    Après saisie de mes identifiants, j’ai le même message que précédemment.

    Pierre
    Ubuntu 12.04